Affected packages

Packages affected by rust-std-static upgrade from 1.59.0-2.fc35 to 1.59.0-4.fc35 (in Fedora 35)
Package Current state Build Distance Build time
icedtea-web build 2 2 months ago
kata-containers build 2 2 months ago
rust-serde_json build 3 2 months ago
rust-no-panic build 3 2 months ago
rust-actix-server build 3 2 months ago
rust-image-roll build 3 2 months ago
rpg-cli build 3 2 months ago
rust-ruma-events build 3 2 months ago
rust-navi build 3 2 months ago
rust-vmm-sys-util build 3 2 months ago
rust-rav1e build 3 2 months ago
rust-psa-crypto-sys build 3 2 months ago
rust-rkyv_derive build 3 2 months ago
rust-psa-crypto build 3 2 months ago
rust-ruma-identifiers build 3 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by rust-std-static upgrade from 1.59.0-2.fc35 to 1.59.0-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.